#slider1 {WIDTH: 280px; HEIGHT: 280px}
#slider3 {WIDTH: 280px; HEIGHT: 280px}
#slider1 .contentdiv {WIDTH: 280px}
#slider3 .contentdiv {WIDTH: 280px}
#paginate-slider1 {WIDTH: 280px}
#paginate-slider3 {WIDTH: 280px}

#slider2 {BORDER-LEFT-COLOR: white; BORDER-BOTTOM-COLOR: white; MARGIN-LEFT: 0px; BORDER-TOP-COLOR: white; HEIGHT: 280px; BORDER-RIGHT-COLOR: white}
#slider4 {BORDER-LEFT-COLOR: white; BORDER-BOTTOM-COLOR: white; MARGIN-LEFT: 0px; BORDER-TOP-COLOR: white; HEIGHT: 280px; BORDER-RIGHT-COLOR: white}

#paginate-slider2 {BORDER-LEFT-COLOR: white; BORDER-BOTTOM-COLOR: white; MARGIN-LEFT: 0px; BORDER-TOP-COLOR: white; BACKGROUND-COLOR: white; BORDER-RIGHT-COLOR: white}
#paginate-slider4 {BORDER-LEFT-COLOR: white; BORDER-BOTTOM-COLOR: white; MARGIN-LEFT: 0px; BORDER-TOP-COLOR: white; BACKGROUND-COLOR: white; BORDER-RIGHT-COLOR: white}
#paginate-slider4 A IMG {BORDER-RIGHT: #bad25b 2px solid; BORDER-TOP: #bad25b 2px solid; MARGIN-TOP: 0px; BORDER-LEFT: #bad25b 2px solid; WIDTH: 55px; BORDER-BOTTOM: #bad25b 2px solid; HEIGHT: 55px}
#paginate-slider2 A:hover {BACKGROUND-COLOR: yellow}
#paginate-slider2 A.selected {BACKGROUND-COLOR: yellow}
#paginate-slider4 A IMG:hover {BORDER-RIGHT: #e83f24 2px solid; BORDER-TOP: #e83f24 2px solid; BORDER-LEFT: #e83f24 2px solid; BORDER-BOTTOM: #e83f24 2px solid}
#paginate-slider4 A.selected IMG {BORDER-RIGHT: #e83f24 2px solid; BORDER-TOP: #e83f24 2px solid; BORDER-LEFT: #e83f24 2px solid; BORDER-BOTTOM: #e83f24 2px solid}

.sliderwrapper {BORDER-RIGHT: navy 0px solid; BORDER-TOP: navy 0px solid; OVERFLOW: hidden; BORDER-LEFT: navy 0px solid; WIDTH: 280px; BORDER-BOTTOM: navy 0px solid; POSITION: relative; HEIGHT: 280px	}
.sliderwrapper .contentdiv {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: white; FILTER: progid:DXImageTransform.Microsoft.alpha(opacity=100); LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 0px; WIDTH: 280px; PADDING-TOP: 7px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; -moz-opacity: 1; opacity: 1}
	
.pagination {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 280px; PADDING-TOP: 0px; BACKGROUND-COLOR: navy; TEXT-ALIGN: right}
.pagination A {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: white; PADDING-BOTTOM: 0px; COLOR: #00007d; PADDING-TOP: 0px; TEXT-DECORATION: none}
.pagination A:hover {COLOR: #000; BACKGROUND-COLOR: #fee496}
.pagination A.selected {COLOR: #000; BACKGROUND-COLOR: #fee496}
